function validar(){
	var nombre, area, sucursal, usuario, clave, usuariod, claved, usuarioc, correo, expresion;
	nombre= document.getElementById('nombre').value;
	area= document.getElementById('area').value;
	sucursal= document.getElementById('sucursal').value;
	usuario= document.getElementById('usuario').value;
	clave= document.getElementById('clave').value;
	usuariod= document.getElementById('usuariod').value;
	claved= document.getElementById('claved').value;
	usuarioc= document.getElementById('usuarioc').value;
	correo= document.getElementById('correo').value;
	//clavec= document.getElementById('clavec').value;
	clavei= document.getElementById('clavei').value;

	expresion= /\w+@\w+\.+[a-z]/;

	if(nombre =="" || area=="" || sucursal="" || usuario="" || clave="" || usuariod="" || claved="" || usuarioc="" || correo="" || clavei==""){
		alert("Todos los campos son obligatorios");
		return false;
	}
	else if(nombre.length>30){
		alert("El Campo Nombre es muy largo");
		return false;
	}
	else if (area.length>15){
		alert("El campo área es muy largo")
	}
	else if (sucursal.length>30){
		alert("El campo sucursal es muy largo")
	}
	else if (usuario.length>30){
		alert("El campo usuario es muy largo")
	}
	else if (clave.length>10){
		alert("El campo clave es muy largo")
	}
	else if (usuariod.length>30){
		alert("El campo Usuario Dynamics es muy largo")
	}
	else if (claved.length>10){
		alert("El campo Clave Dynamics es muy largo")
	}
	else if (usuarioc.length>30){
		alert("El campo Usuario Control de Pedidos es muy largo")
	}
	else if(expresion.test(correo)){
		alert("El Correo no es Valido");
		return false;
	}
	else if(isNaN(clavei)){
		alert("La clave de impresora solo son Numeros");
		return false;
	}
}

